<?php
/**
 * Internationalisation file for Universal Language Selector.
 *
 * Copyright (C) 2012 Alolita Sharma, Amir Aharoni, Arun Ganesh, Brandon Harris,
 * Niklas Laxström, Pau Giner, Santhosh Thottingal, Siebrand Mazeland and other
 * contributors. See CREDITS for a list.
 *
 * UniversalLanguageSelector is dual licensed GPLv2 or later and MIT. You don't
 * have to do anything special to choose one license or the other and you don't
 * have to notify anyone which license you are using. You are free to use
 * UniversalLanguageSelector in commercial projects as long as the copyright
 * header is left intact. See files GPL-LICENSE and MIT-LICENSE for details.
 *
 * @file
 * @ingroup Extensions
 * @licence GNU General Public Licence 2.0 or later
 * @licence MIT License
 */

$messages = array();

/**
 * English
 * @author santhosh
 * @author Amire80
 * @author Nike
 */
$messages['en'] = array(
	'UniversalLanguageSelector' => 'Universal Language Selector',
	'uls-desc' => 'Gives the user several ways to select a language and to adjust language settings',

	'uls-plang-title-languages' => 'Languages',
	'uls-ime-helppage' => 'https://www.mediawiki.org/wiki/Special:MyLanguage/Help:Extension:UniversalLanguageSelector/Input_methods/$1',
);

/** Message documentation (Message documentation)
 * @author Amire80
 * @author Shirayuki
 */
$messages['qqq'] = array(
	'UniversalLanguageSelector' => 'Extension name',
	'uls-desc' => 'Extension description',
	'uls-plang-title-languages' => 'A title for the are in the sidebar in which the interlanguage links are supposed to appear.
This title is shown when there are no interlanguage links there, but an icon that enables the ULS is shown.
{{Identical|Language}}',
	'uls-ime-helppage' => 'Target page for ime helps. Parameters:
* $1 - ime id. Intended for wiki local customization. e.g. cyrl-palochka',
);

/** Arabic (العربية)
 * @author Tarawneh
 * @author ترجمان05
 * @author زكريا
 */
$messages['ar'] = array(
	'UniversalLanguageSelector' => 'محدد اللغات الشامل',
	'uls-desc' => 'يمنح المستخدم عدة طرق لاختيار لغة، وضبط إعدادات اللغة',
	'uls-plang-title-languages' => 'لغات',
);

/** Aramaic (ܐܪܡܝܐ)
 * @author Basharh
 */
$messages['arc'] = array(
	'uls-plang-title-languages' => 'ܠܫܢ̈ܐ',
);

/** Algerian Spoken Arabic (جزائري)
 * @author Bachounda
 */
$messages['arq'] = array(
	'UniversalLanguageSelector' => 'محدد اللوغات الشامل',
	'uls-desc' => 'يجيب للمستخدم بزاف الطرق لتخيار لوغه، و تستاف باراميترات اللوغه',
	'uls-plang-title-languages' => 'لوغات',
);

/** Assamese (অসমীয়া)
 * @author Bishnu Saikia
 */
$messages['as'] = array(
	'UniversalLanguageSelector' => 'গোলকীয় ভাষা নিৰ্বাচক',
);

/** Asturian (asturianu)
 * @author Xuacu
 */
$messages['ast'] = array(
	'UniversalLanguageSelector' => 'Selector universal de llingua',
	'uls-desc' => 'Ufre al usuariu delles maneres pa seleicionar una llingua y axustar la configuración de llingua',
	'uls-plang-title-languages' => 'Llingües',
);

/** Belarusian (Taraškievica orthography) (беларуская (тарашкевіца)‎)
 * @author Wizardist
 */
$messages['be-tarask'] = array(
	'UniversalLanguageSelector' => 'Унівэрсальны пераключальнік моваў',
	'uls-desc' => 'Дае карыстальніку некалькі спосабаў выбраць мову і зьмяніць моўныя налады',
	'uls-plang-title-languages' => 'Мовы',
);

/** Bengali (বাংলা)
 * @author Aftab1995
 * @author Bellayet
 */
$messages['bn'] = array(
	'UniversalLanguageSelector' => 'ইউনিভার্সাল ল্যাঙ্গুয়েজ সিলেক্টর',
	'uls-desc' => 'ব্যবহারকারীকে ভাষা নির্বাচন এবং ভাষা সম্পর্কিত সেটিং সমন্বয়ের বিভিন্ন উপায় দেয়',
	'uls-plang-title-languages' => 'ভাষা',
);

/** Breton (brezhoneg)
 * @author Y-M D
 */
$messages['br'] = array(
	'uls-select-content-language' => 'Dibab ar yezh',
);

/** Catalan (català)
 * @author Vriullop
 */
$messages['ca'] = array(
	'UniversalLanguageSelector' => 'Selector universal de llengua',
	'uls-desc' => "Dóna a l'usuari diverses maneres per seleccionar una llengua i ajustar la seva configuració",
	'uls-plang-title-languages' => 'Llengües',
);

/** Chechen (нохчийн)
 * @author Умар
 */
$messages['ce'] = array(
	'uls-desc' => 'Декъашхойн таро хуьлуьйту масийтта кепара мотт харжа а мотт дIахIотто а',
	'uls-plang-title-languages' => 'Меттанаш',
);

/** Sorani Kurdish (کوردی)
 * @author Calak
 */
$messages['ckb'] = array(
	'UniversalLanguageSelector' => 'ھەڵبژاردنی زمانی گەردوونی',
	'uls-desc' => 'ڕێگای جۆربەجۆر بۆ بەکارھێنەر بۆ ھەڵبژاردنی زمان و جێبەجێکردنی ڕێکخستنەکانی زمان دخاتە ڕوو.',
	'uls-plang-title-languages' => 'زمانەکان',
);

/** Czech (čeština)
 * @author Mormegil
 */
$messages['cs'] = array(
	'UniversalLanguageSelector' => 'Univerzální výběr jazyka',
	'uls-desc' => 'Nabízí uživateli několik způsobů volby jazyka a úpravy jazykových nastavení',
	'uls-plang-title-languages' => 'Jazyky',
);

/** Church Slavic (словѣньскъ / ⰔⰎⰑⰂⰡⰐⰠⰔⰍⰟ)
 * @author ОйЛ
 */
$messages['cu'] = array(
	'UniversalLanguageSelector' => 'вьсѥобьщии ѩꙁꙑчьнъ иꙁборъ',
	'uls-desc' => 'Срѣдьство дѣлꙗ польꙃєватєльска оустроѥниꙗ ѩꙁꙑка и съвѧꙁанъ вєщии',
	'uls-plang-title-languages' => 'ѩꙁꙑци',
);

/** Welsh (Cymraeg)
 * @author Lloffiwr
 */
$messages['cy'] = array(
	'UniversalLanguageSelector' => 'Cyfun-ddewisydd Iaith',
	'uls-desc' => "Yn cynnig sawl ffordd i'r defnyddiwr allu dewis iaith a newid gosodiadau iaith",
	'uls-plang-title-languages' => 'Ieithoedd',
);

/** Danish (dansk)
 * @author Byrial
 * @author Cgtdk
 * @author Christian List
 * @author Peter Alberti
 */
$messages['da'] = array(
	'UniversalLanguageSelector' => 'Universel sprogvælger',
	'uls-desc' => 'Giver brugeren forskellige måder at vælge et sprog og at justere indstillingerne for sproget',
	'uls-plang-title-languages' => 'Sprog',
);

/** German (Deutsch)
 * @author Kghbln
 * @author MF-Warburg
 * @author Metalhead64
 */
$messages['de'] = array(
	'UniversalLanguageSelector' => 'Universelle Sprachauswahl',
	'uls-desc' => 'Ermöglicht verschiedene Wege, eine Sprache auszuwählen und Spracheinstellungen anzupassen',
	'uls-plang-title-languages' => 'Sprachen',
);

/** Zazaki (Zazaki)
 * @author Gorizon
 */
$messages['diq'] = array(
	'uls-plang-title-languages' => 'Zıwani',
);

/** Lower Sorbian (dolnoserbski)
 * @author Michawiki
 */
$messages['dsb'] = array(
	'UniversalLanguageSelector' => 'Uniwersalny wuběrk rěcow',
	'uls-desc' => 'Dawa wužywarjeju wšake metody, aby rěc wubrał a rěcne nastajenja pśiměrił',
	'uls-plang-title-languages' => 'Rěcy',
);

/** Divehi (ދިވެހިބަސް)
 * @author Ushau97
 */
$messages['dv'] = array(
	'UniversalLanguageSelector' => 'ޔުނިވާސަލް ލޭންގުއޭޖް ސިލެކްޓަރ',
);

/** Greek (Ελληνικά)
 * @author Glavkos
 * @author Protnet
 */
$messages['el'] = array(
	'UniversalLanguageSelector' => 'Καθολικός Επιλέκτης Γλώσσας',
	'uls-desc' => 'Προσφέρει στο χρήστη μια σειρά από τρόπους να επιλέξει γλώσσα και να προσαρμόσει τις γλωσσικές ρυθμίσεις',
	'uls-plang-title-languages' => 'Γλώσσες',
);

/** Esperanto (Esperanto)
 * @author KuboF
 * @author Yekrats
 */
$messages['eo'] = array(
	'UniversalLanguageSelector' => 'Universala lingvo-elektilo',
	'uls-desc' => 'Proponas al uzanto kelkajn manierojn por elekti lingvon kaj modifi lingvajn agordojn',
	'uls-plang-title-languages' => 'Lingvoj',
);

/** Spanish (español)
 * @author Armando-Martin
 * @author Ovruni
 */
$messages['es'] = array(
	'UniversalLanguageSelector' => 'Selector universal de idiomas',
	'uls-desc' => 'Ofrece al usuario varias formas para seleccionar un idioma y ajustar su configuración',
	'uls-plang-title-languages' => 'Idiomas',
);

/** Estonian (eesti)
 * @author Pikne
 */
$messages['et'] = array(
	'UniversalLanguageSelector' => 'Universaalne keelevalija',
	'uls-desc' => 'Võimaldab kasutajal mitmel viisil keelt valida ja keelesätteid kohandada.',
	'uls-plang-title-languages' => 'Keeled',
);

/** Basque (euskara)
 * @author An13sa
 */
$messages['eu'] = array(
	'uls-select-content-language' => 'Hizkuntza aukeratu',
);

/** Persian (فارسی)
 * @author Calak
 * @author Mjbmr
 * @author Reza1615
 */
$messages['fa'] = array(
	'UniversalLanguageSelector' => 'انتخاب زبان جهانی',
	'uls-desc' => 'به کاربر راه‌های مختلفی برای انتخاب زبان و تنظیم تنظیمات زبان  می‌دهد',
	'uls-plang-title-languages' => 'زبان‌ها',
);

/** Finnish (suomi)
 * @author Nike
 */
$messages['fi'] = array(
	'UniversalLanguageSelector' => 'Suuri kielenvalitsin',
	'uls-desc' => 'Tarjoaa useita tapoja valita kieli ja asettaa kieliasetukset',
	'uls-plang-title-languages' => 'Kielet',
);

/** French (français)
 * @author Ltrlg
 * @author Metroitendo
 * @author Tititou36
 * @author Wyz
 */
$messages['fr'] = array(
	'UniversalLanguageSelector' => 'Sélecteur de Langue Universel',
	'uls-desc' => "Donne à l'utilisateur plusieurs manières de sélectionner une langue et d'ajuster les paramètres de langue",
	'uls-plang-title-languages' => 'Langues',
);

/** Northern Frisian (Nordfriisk)
 * @author Murma174
 */
$messages['frr'] = array(
	'UniversalLanguageSelector' => 'Universal Language Selector',
	'uls-desc' => 'Maaget det mögelk, en spriak ütjtuschüken an spriakiinstelangen tu feranrin',
	'uls-plang-title-languages' => 'Spriaken',
);

/** Friulian (furlan)
 * @author Klenje
 */
$messages['fur'] = array(
	'uls-select-content-language' => 'Sielç la lenghe',
);

/** Galician (galego)
 * @author Toliño
 */
$messages['gl'] = array(
	'UniversalLanguageSelector' => 'Selector universal de linguas',
	'uls-desc' => 'Dá ao usuario varios xeitos de seleccionar unha lingua e de axustar as preferencias da mesma',
	'uls-plang-title-languages' => 'Linguas',
);

/** Goan Konkani (कोंकणी/Konknni )
 * @author The Discoverer
 */
$messages['gom'] = array(
	'uls-plang-title-languages' => 'Bhaso',
);

/** Goan Konkani (Latin script) (Konknni)
 * @author The Discoverer
 */
$messages['gom-latn'] = array(
	'uls-plang-title-languages' => 'Bhaso',
);

/** Gujarati (ગુજરાતી)
 * @author KartikMistry
 */
$messages['gu'] = array(
	'UniversalLanguageSelector' => 'યુનિવર્સલ લેંગ્વેજ સિલેક્ટર',
	'uls-desc' => 'સભ્યને ભાષા પસંદગી અને ગોઠવણીઓ માટેનાં અનેક માર્ગો પૂરા પાડે છે',
	'uls-plang-title-languages' => 'ભાષાઓ',
);

/** Hebrew (עברית)
 * @author Amire80
 */
$messages['he'] = array(
	'UniversalLanguageSelector' => 'בורר השפות העולמי',
	'uls-desc' => 'נותן למשתמשים מספר דרכים לבחור שפה ולכוונן את הגדרות השפה',
	'uls-plang-title-languages' => 'שפות',
);

/** Croatian (hrvatski)
 * @author SpeedyGonsales
 */
$messages['hr'] = array(
	'uls-plang-title-languages' => 'jezične postavke',
);

/** Upper Sorbian (hornjoserbsce)
 * @author Michawiki
 */
$messages['hsb'] = array(
	'UniversalLanguageSelector' => 'Uniwersalny wuběr rěčow',
	'uls-desc' => 'Dawa wužiwarjej wšelake metody, zo by rěč wubrał a rěčne nastajenja přiměrił',
	'uls-plang-title-languages' => 'Rěče',
);

/** Armenian (Հայերեն)
 * @author Xelgen
 */
$messages['hy'] = array(
	'UniversalLanguageSelector' => 'Լեզվական նախընտրանքներ',
	'uls-desc' => 'Օգտագործողին թույլ է տալիս մի քանի եղանակաով ընտրել լեզուներ և լեզվական կարգավորումներ',
	'uls-plang-title-languages' => 'Լեզուներ',
);

/** Indonesian (Bahasa Indonesia)
 * @author Iwan Novirion
 */
$messages['id'] = array(
	'UniversalLanguageSelector' => 'Pilihan Bahasa Universal',
	'uls-desc' => 'Memberikan pengguna beberapa cara untuk memilih bahasa dan menyesuaikan pengaturan bahasa',
	'uls-plang-title-languages' => 'Bahasa',
);

/** Iloko (Ilokano)
 * @author Lam-ang
 */
$messages['ilo'] = array(
	'UniversalLanguageSelector' => 'Unibersal a Pagpilian ti Pagsasao',
	'uls-desc' => 'Mangited ti agar-aramat kadagiti nadumaduma a pamay-an ti panagpili ti maysa a pagsasao ken ti panagbaliw kadagiti pannakaidisso ti pagsasao',
	'uls-plang-title-languages' => 'Dagiti pagsasao',
);

/** Italian (italiano)
 * @author Beta16
 * @author Darth Kule
 */
$messages['it'] = array(
	'UniversalLanguageSelector' => 'Selettore universale della lingua',
	'uls-desc' => 'Fornisce agli utenti diversi modi di selezionare una lingua e sistemare le impostazioni della lingua',
	'uls-plang-title-languages' => 'Lingue',
);

/** Japanese (日本語)
 * @author Shirayuki
 */
$messages['ja'] = array(
	'UniversalLanguageSelector' => 'ユニバーサル言語選択',
	'uls-desc' => '言語を選択するため/言語設定を調整するための、いくつかの方法を利用者に提供する',
	'uls-plang-title-languages' => '言語',
);

/** Georgian (ქართული)
 * @author David1010
 * @author გიორგიმელა
 */
$messages['ka'] = array(
	'UniversalLanguageSelector' => 'ენების უნივერსალური გადამრთველი',
	'uls-desc' => 'აძლევს მომხმარებელს ენის არჩევისა და კონფიგურაციის საშუალებას',
	'uls-plang-title-languages' => 'ენები',
);

/** Kazakh (Cyrillic script) (қазақша (кирил)‎)
 * @author Arystanbek
 */
$messages['kk-cyrl'] = array(
	'UniversalLanguageSelector' => 'Әнбебаб тіл таңдаушы',
	'uls-plang-title-languages' => 'Тілдер',
);

/** Kannada (ಕನ್ನಡ)
 * @author Akoppad
 */
$messages['kn'] = array(
	'uls-desc' => 'ಬಳಕೆದಾರರಿಗೆ ಭಾಷೆಯನ್ನು ಆರಿಸಲು ಮತ್ತು ಭಾಷೆಯ ವ್ಯವಸ್ಥೆಗಳನ್ನು ಹೊಂದಿಸಲು ಹಲವಾರು ಮಾರ್ಗಗಳನ್ನು ನೀಡುತ್ತದೆ',
	'uls-plang-title-languages' => 'ಭಾಷೆಗಳು',
);

/** Korean (한국어)
 * @author Kwj2772
 * @author 아라
 */
$messages['ko'] = array(
	'UniversalLanguageSelector' => '일반 언어 선택기',
	'uls-desc' => '사용자에게 언어를 선택하고 언어 설정을 바꾸는 몇 가지 방법을 제공합니다',
	'uls-plang-title-languages' => '언어',
);

/** Karachay-Balkar (къарачай-малкъар)
 * @author Iltever
 */
$messages['krc'] = array(
	'uls-plang-title-languages' => 'Тилле',
);

/** Colognian (Ripoarisch)
 * @author Purodha
 */
$messages['ksh'] = array(
	'UniversalLanguageSelector' => 'Alljemein Schproochewahl',
	'uls-desc' => 'Jit dä Metmaachere ongerscheidlejje Müjjeleschkeite, en Schprooch ußzewähle un Enschtällonge für Schprooche ze maache.',
);

/** Kurdish (Latin script) (Kurdî (latînî)‎)
 * @author Ghybu
 */
$messages['ku-latn'] = array(
	'uls-plang-title-languages' => 'Ziman',
);

/** Kyrgyz (Кыргызча)
 * @author Викиней
 */
$messages['ky'] = array(
	'UniversalLanguageSelector' => 'Универсалдуу тил тандагычтар',
	'uls-desc' => 'Колдонуучуга тил тандоонун бир нече жолун берип, тил ырастоолорду аткарууга мүмкүн кылат.',
	'uls-plang-title-languages' => 'Тилдер',
);

/** Latin (Latina)
 * @author Autokrator
 */
$messages['la'] = array(
	'UniversalLanguageSelector' => 'Lectio linguarum universalis',
	'uls-plang-title-languages' => 'Linguis aliis',
);

/** Luxembourgish (Lëtzebuergesch)
 * @author Robby
 */
$messages['lb'] = array(
	'UniversalLanguageSelector' => 'Universell Auswiel vun der Sprooch',
	'uls-desc' => "Gëtt dem Benotzer verschidde Méiglechkeete fir eng Sprooch erauszesichen an d'Parameter vun der Sprooch festzeleeën",
	'uls-plang-title-languages' => 'Sproochen',
);

/** لوری (لوری)
 * @author Mogoeilor
 */
$messages['lrc'] = array(
	'uls-plang-title-languages' => 'زونا',
);

/** Lithuanian (lietuvių)
 * @author Mantak111
 */
$messages['lt'] = array(
	'UniversalLanguageSelector' => 'Universalus kalbų rinkiklis',
	'uls-desc' => 'Suteikia vartotojui keliais būdais, pasirinkti kalbą ir sureguliuoti kalbos parametrus.',
	'uls-plang-title-languages' => 'Kalbos',
);

/** Latvian (latviešu)
 * @author Papuass
 */
$messages['lv'] = array(
	'UniversalLanguageSelector' => 'Universālā valodas izvēle',
	'uls-desc' => 'Ļauj lietotājam dažādos veidos izvēlēties valodu un pielāgot valodas iestatījumus',
	'uls-plang-title-languages' => 'Valodas',
);

/** Minangkabau (Baso Minangkabau)
 * @author Iwan Novirion
 */
$messages['min'] = array(
	'UniversalLanguageSelector' => 'Piliahan Bahaso Universal',
	'uls-desc' => 'Mangagiah pangguno caro untuak mamiliah bahaso dan manyasuaian pangaturannyo',
	'uls-plang-title-languages' => 'Bahaso',
);

/** Macedonian (македонски)
 * @author Bjankuloski06
 */
$messages['mk'] = array(
	'UniversalLanguageSelector' => 'Универзален избирач на јазици',
	'uls-desc' => 'Му дава на корисникот неколку начини за избор на јазик и прилагодување на јазичните поставки',
	'uls-plang-title-languages' => 'Јазици',
);

/** Malayalam (മലയാളം)
 * @author Santhosh.thottingal
 */
$messages['ml'] = array(
	'UniversalLanguageSelector' => 'ആഗോള ഭാഷാസഹായി',
	'uls-desc' => 'ഭാഷ തിരഞ്ഞെടുക്കുന്നതിനും സജ്ജീകരിക്കുന്നതിനുമുള്ള സംവിധാനം',
	'uls-plang-title-languages' => 'ഭാഷകൾ',
);

/** Marathi (मराठी)
 * @author Mahitgar
 * @author V.narsikar
 */
$messages['mr'] = array(
	'UniversalLanguageSelector' => 'वैश्विक भाषा वरणित्र',
	'uls-desc' => 'सदस्यांना भाषा निवडण्याचे आणि त्यांची मांडणी अनुकूल करण्याचे अनेक मार्ग उपलब्ध करते',
	'uls-plang-title-languages' => 'भाषा',
);

/** Malay (Bahasa Melayu)
 * @author Anakmalaysia
 */
$messages['ms'] = array(
	'UniversalLanguageSelector' => 'Pemilih Bahasa Sejagat',
	'uls-desc' => 'Membolehkan pengguna memilih bahasa dan mengubah tetapan bahasa dengan pelbagai cara',
	'uls-plang-title-languages' => 'Bahasa',
);

/** Neapolitan (Napulitano)
 * @author Chelin
 */
$messages['nap'] = array(
	'UniversalLanguageSelector' => 'Selettore annevierziale d"a lengua',
	'uls-plang-title-languages' => 'Lengue',
);

/** Norwegian Bokmål (norsk bokmål)
 * @author Danmichaelo
 */
$messages['nb'] = array(
	'UniversalLanguageSelector' => 'Universal språkvelger',
	'uls-desc' => 'Gir brukeren flere måter å velge språk på og endre språkinnstillinger',
	'uls-plang-title-languages' => 'Språk',
);

/** Dutch (Nederlands)
 * @author Siebrand
 */
$messages['nl'] = array(
	'UniversalLanguageSelector' => 'Universele taalkiezer',
	'uls-desc' => 'Biedt gebruikers verschillende mogelijkheden om een taal te kiezen en bijbehorende instellingen aan te passen',
	'uls-plang-title-languages' => 'Talen',
);

/** Norwegian Nynorsk (norsk nynorsk)
 * @author Njardarlogar
 */
$messages['nn'] = array(
	'UniversalLanguageSelector' => 'Universell språkveljar',
	'uls-desc' => 'Gjev brukaren fleire måtar å velja eit språk på og dessutan å endra språkinnstillingane',
	'uls-plang-title-languages' => 'Språk',
);

/** Ossetic (Ирон)
 * @author Bouron
 */
$messages['os'] = array(
	'UniversalLanguageSelector' => 'Универсалон æвзагæвзарæн',
	'uls-desc' => 'Архайæгæн дæтты цалдæр фадат æвзаг равзарынæн æмæ йын уаг сæвæрынæн',
);

/** Punjabi (ਪੰਜਾਬੀ)
 * @author Babanwalia
 */
$messages['pa'] = array(
	'UniversalLanguageSelector' => 'ਵਿਸ਼ਵ-ਵਿਆਪੀ ਭਾਸ਼ਾ ਚੋਣਕਾਰ',
	'uls-desc' => 'ਵਰਤੋਂਕਾਰ ਨੂੰ ਭਾਸ਼ਾਂ ਚੁਣਨ ਅਤੇ ਭਾਸ਼ਾ ਸੈਟਿੰਗਾਂ ਠੀਕ ਕਰਨ ਲਈ ਕਈ ਤਰੀਕੇ ਸੌਂਪਦਾ ਹੈ',
	'uls-plang-title-languages' => 'ਭਾਸ਼ਾਵਾਂ',
);

/** Polish (polski)
 * @author BeginaFelicysym
 * @author WTM
 */
$messages['pl'] = array(
	'UniversalLanguageSelector' => 'Uniwersalny Selektor Języka',
	'uls-desc' => 'Daje użytkownikowi kilka sposobów, aby wybrać język i dostosować ustawienia języka',
	'uls-plang-title-languages' => 'Języki',
);

/** Piedmontese (Piemontèis)
 * @author Borichèt
 * @author Dragonòt
 */
$messages['pms'] = array(
	'UniversalLanguageSelector' => 'Seletor Universal ëd Lenga',
	'uls-desc' => "A dà a l'utent vàire manere ëd selessioné na lenga e ëd sistemé j'ampostassion ëd lenga",
	'uls-plang-title-languages' => 'Lenghe',
);

/** Pashto (پښتو)
 * @author Ahmed-Najib-Biabani-Ibrahimkhel
 */
$messages['ps'] = array(
	'UniversalLanguageSelector' => 'نړېوال ژبټاکونکی',
	'uls-plang-title-languages' => 'ژبې',
);

/** Brazilian Portuguese (português do Brasil)
 * @author Jaideraf
 */
$messages['pt-br'] = array(
	'UniversalLanguageSelector' => 'Seletor universal de idiomas',
	'uls-desc' => 'Oferece ao usuário várias maneiras para selecionar um idioma e ajustar as configurações de idioma',
	'uls-plang-title-languages' => 'Idiomas',
);

/** Quechua (Runa Simi)
 * @author AlimanRuna
 */
$messages['qu'] = array(
	'uls-plang-title-languages' => 'Rimaykuna',
);

/** Romanian (română)
 * @author Minisarm
 */
$messages['ro'] = array(
	'UniversalLanguageSelector' => 'Selector universal de limbi',
	'uls-desc' => 'Oferă utilizatorului mai multe modalități de a selecta o limbă și de a modifica setările de limbă',
	'uls-plang-title-languages' => 'Limbi',
);

/** tarandíne (tarandíne)
 * @author Joetaras
 */
$messages['roa-tara'] = array(
	'UniversalLanguageSelector' => 'Scacchiatore Universale de Lènghe',
	'uls-desc' => "Dèje diverse mode a l'utende de scacchià 'na lènghe e de consiglià le 'mbostaziune d'a lènghe",
	'uls-plang-title-languages' => 'Lènghe',
);

/** Russian (русский)
 * @author Amire80
 * @author Putnik
 */
$messages['ru'] = array(
	'UniversalLanguageSelector' => 'Универсальный переключатель языков',
	'uls-desc' => 'Даёт пользователю несколько способов выбрать язык и произвести установки языка',
	'uls-plang-title-languages' => 'Языки',
);

/** Sinhala (සිංහල)
 * @author පසිඳු කාවින්ද
 */
$messages['si'] = array(
	'UniversalLanguageSelector' => 'විශ්ව භාෂා වරකය',
	'uls-plang-title-languages' => 'භාෂාවන්',
);

/** Slovak (slovenčina)
 * @author KuboF
 */
$messages['sk'] = array(
	'UniversalLanguageSelector' => 'Univerzálny výber jazyka',
	'uls-desc' => 'Ponúka používateľovi niekoľko spôsobov výberu jazyka a úpravy jazykových nastavení',
	'uls-plang-title-languages' => 'Jazyky',
);

/** Serbian (Cyrillic script) (српски (ћирилица)‎)
 * @author Milicevic01
 * @author Милан Јелисавчић
 */
$messages['sr-ec'] = array(
	'UniversalLanguageSelector' => 'Универзални језички изборник',
	'uls-desc' => 'Даје кориснику неколико начина да изабере језик и да прилагоди поставке језика',
	'uls-plang-title-languages' => 'Језици',
);

/** Serbian (Latin script) (srpski (latinica)‎)
 * @author Milicevic01
 */
$messages['sr-el'] = array(
	'uls-plang-title-languages' => 'Jezici',
);

/** Swedish (svenska)
 * @author WikiPhoenix
 */
$messages['sv'] = array(
	'UniversalLanguageSelector' => 'Universal språkväljare',
	'uls-desc' => 'Ger användaren flera sätt att välja ett språk på och justera språkinställningar',
	'uls-plang-title-languages' => 'Språk',
);

/** Tamil (தமிழ்)
 * @author Logicwiki
 */
$messages['ta'] = array(
	'UniversalLanguageSelector' => 'உலகளாவிய மொழி தேர்வுக் கருவி',
	'uls-desc' => 'பயனருக்கு மொழியை மாற்றவும் மொழி அமைப்புகளை மாற்றவும் செய்ய பல வழிகளை தருகின்றது',
);

/** Telugu (తెలుగు)
 * @author Arjunaraoc
 */
$messages['te'] = array(
	'uls-plang-title-languages' => 'భాషలు',
);

/** Tagalog (Tagalog)
 * @author AnakngAraw
 * @author Sky Harbor
 */
$messages['tl'] = array(
	'UniversalLanguageSelector' => 'Unibersal na Pampili ng Wika',
	'uls-desc' => 'Nagbibigay sa tagagamit ng ilang mga paraan upang makapili ng isang wika at upang mabago ang mga katakdaan ng wika',
);

/** Turkish (Türkçe)
 * @author Emperyan
 * @author Incelemeelemani
 */
$messages['tr'] = array(
	'UniversalLanguageSelector' => 'Evrensel Dil Seçimi',
	'uls-desc' => 'Kullanıcının bir dil seçmesi ve dil ayarlarını değiştirmesi için seçenekler sağlar.',
	'uls-plang-title-languages' => 'Diller',
);

/** Ukrainian (українська)
 * @author RLuts
 * @author Steve.rusyn
 * @author SteveR
 */
$messages['uk'] = array(
	'UniversalLanguageSelector' => 'Універсальний вибір мови',
	'uls-desc' => 'Надає користувачу декілька способів вибрати мову та налаштувати мовні параметри.',
	'uls-plang-title-languages' => 'Мови',
);

/** Urdu (اردو)
 * @author පසිඳු කාවින්ද
 */
$messages['ur'] = array(
	'UniversalLanguageSelector' => 'عالمگیر زبان منتخب',
);

/** Uzbek (oʻzbekcha)
 * @author CoderSI
 */
$messages['uz'] = array(
	'uls-plang-title-languages' => 'Tillar',
);

/** vèneto (vèneto)
 * @author GatoSelvadego
 */
$messages['vec'] = array(
	'UniversalLanguageSelector' => 'Sełetor universałe de ła lengua',
	'uls-desc' => 'Fornise ai utenti difarenti modi de sełesionar na lengua e de sistemar łe inpostasion de ła lengua',
	'uls-plang-title-languages' => 'Lengue',
);

/** Vietnamese (Tiếng Việt)
 * @author Minh Nguyen
 * @author Vinhtantran
 */
$messages['vi'] = array(
	'UniversalLanguageSelector' => 'Bộ lựa chọn Ngôn ngữ Phổ quát',
	'uls-desc' => 'Trình bày giao diện để lựa chọn ngôn ngữ và điều chỉnh các tùy chọn ngôn ngữ',
	'uls-plang-title-languages' => 'Ngôn ngữ',
);

/** Yiddish (ייִדיש)
 * @author פוילישער
 */
$messages['yi'] = array(
	'UniversalLanguageSelector' => 'אוניווערסאלע שפראך־אויסוואל',
	'uls-desc' => 'גיט דעם באניצער עטלעכע וועגן אויסצוקלויבן א שפראך און אנצופאסן שפראך־איינשטעלונגען',
	'uls-plang-title-languages' => 'שפּראַכן',
);

/** Simplified Chinese (中文（简体）‎)
 * @author Li3939108
 * @author Liuxinyu970226
 * @author Shirayuki
 * @author Xiaomingyan
 */
$messages['zh-hans'] = array(
	'UniversalLanguageSelector' => '全球语言选择器',
	'uls-desc' => '为用户提供多种方法来选择语言和调整语言设置',
	'uls-plang-title-languages' => '语言',
);

/** Traditional Chinese (中文（繁體）‎)
 * @author Justincheng12345
 * @author Simon Shek
 */
$messages['zh-hant'] = array(
	'UniversalLanguageSelector' => '通用語言選擇器',
	'uls-desc' => '為用戶提供多種方法來選擇語言和調整語言設置',
	'uls-plang-title-languages' => '語言',
);
